.we-help-you-busqueda-section .we-help-you-busqueda-row .col-1-2:last-of-type {
  max-width: 580px;
}
@media (max-width: 1240px) {
  .we-help-you-busqueda-section .we-help-you-busqueda-row .col-1-2:last-of-type {
    padding-left: 20px;
    margin-bottom: 40px;
  }
}
.we-help-you-busqueda-section .we-help-you-busqueda-title {
  color: #D5190E;
  font-size: 40px;
  line-height: 40px;
  margin-top: 55px;
  margin-bottom: 30px;
}
.we-help-you-busqueda-section .we-help-you-busqueda-title b {
  color: #000;
  font-size: 36px;
}
.we-help-you-busqueda-section .we-help-you-busqueda-text {
  font-size: 18px;
  margin-bottom: 30px;
}
